USE [MediaLibrary]
GO
/****** Object:  Table [dbo].[ProfilePicture]    Script Date: 14/12/2018 00:20:30 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ProfilePicture](
	[PictureID] [int] IDENTITY(1,1) NOT NULL,
	[UserID] [int] NOT NULL,
	[PictureFileName] [varchar](255) NOT NULL,
	[Height] [int] NOT NULL,
	[Width] [int] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[PictureID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
ALTER TABLE [dbo].[ProfilePicture]  WITH CHECK ADD FOREIGN KEY([UserID])
REFERENCES [dbo].[Users] ([UserID])
GO
